
   .MuiFormLabel-root {
  color: rgba(0, 0, 0, 0.54);
  padding: 0;
  font-size: 1rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.00938em;
}
.MuiFormLabel-root.Mui-focused {
  color: #1b365d;
}
.MuiFormLabel-root.Mui-disabled {
  color: rgba(0, 0, 0, 0.38);
}
.MuiFormLabel-root.Mui-error {
  color: #ff1744;
}
.MuiFormLabel-colorSecondary.Mui-focused {
  color: #ee3524;
}
.MuiFormLabel-asterisk.Mui-error {
  color: #ff1744;
}
  